<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="album_10\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="album_10\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="album_10\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="album_10\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="album_10\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_001.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_002.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_003.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_004.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_005.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_006.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_007.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_008.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_009.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_010.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_011.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_012.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_013.jpg" />
  <file dest="album_10\resources\media\scrapbook\medium\puesta_014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\puesta_014.jpg" />
  <file dest="album_10\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="album_10\scrapbook.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\scrapbook.swf" />
  <file dest="album_10\projectthumb.jpg" src="" />
 </files>
</manifest>
